using Valg.EVA.Skanning.UserInterfaceElements.Help;

namespace Valg.EVA.Skanning.Verify.Startup.VerifyBallotPaper.WriteIns
{
    public partial class WriteInPageView : IHelpContributor
    {
        public WriteInPageView()
        {
            InitializeComponent();
        }

        public string HelpContributionId { get { return HelpContributionIds.Slengere; } }
    }
}
